ACS 1113 Very slow through IE8

Unanswered Question
Jul 16th, 2009
User Badges:

Since I upgraded to IE 8, trying to admin the ACS GUI is very frustrating. It acts as though I am on a dialup connection. Could it be IE 8, or the version of Java running? What is the recommended Java version to use with IE8 and 4.2 ACS?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jagdeep Gambhir Thu, 07/16/2009 - 07:47
User Badges:
  • Red, 2250 points or more

Many user's are facing this issue. It is the Java that is causing a problem. Latest Java ver did not help.


Wait for next java release


Regards,

~JG

Lucien Avramov Thu, 07/16/2009 - 14:01
User Badges:
  • Red, 2250 points or more

Java Run-time Environment (JRE)


•Sun JRE 1.4.2_04


•Sun JRE 1.4.2_16


•Sun JRE 5.0 Update 13


•Sun JRE 6.0 Update 3



As per the install guide:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_windows/4.2/installation/guide/windows/install.html


With a downgrade of java and IE8, it seems to work better.

Try to avoid IE8 as possible, it was not tested with ACS yet.


tahequivoice Mon, 07/20/2009 - 09:54
User Badges:

Thankfully Firefox appears to be working OK with the ACS. I need to give my workstation a once over as the Office products are screwed up as well as IE. Way to go Microsoft!

Actions

This Discussion